Selecting PHP version in Cpanel

Login to your cPanel account

Click on Select PHP version

Select the version required and modules required

Click on save as current

Done!


Last Modified: January 02 2018 11:04:05